Forum: Wineskin Support Forum

X11 could not be opened - error

I've just installed Wineskin, used engine 1.924 and create a new wrapper - I get an error X11 could not be opened - failed to activate core devices.

I'm on Sierra on a Mac Mini.

Any help would be appreciated.



The original document is available at http://wineskin.urgesoftware.com/tiki-view_forum_thread.php?comments_parentId=7604&topics_offset=251&display=&fullscreen=&PHPSESSID=